Subject: copyright.el: Switch to recommended form of GPLv3 permissions notice

From: Reiner Steib <[email-masked]>
Date: Thu, 22 May 2008 13:13:07 +0200

Severity: wishlist

[ resent from
  http://lists.gnu.org/archive/html/emacs-devel/2008-05/msg01257.html ]

Hi,

Glenn modified all(?) files to use the "recommended form of GPLv3
permissions notice".  I hoped that `M-x copyright-update RET' would to
this too, but I doesn't.  Could this be added, please?  (Or is it
already there somewhere?)

Or could you share you shell script, Glenn.  (I'd like to update the
copyright for the Gnus files that are not in Emacs CVS.)

Bye, Reiner.
-- 
       ,,,
      (o o)
---ooO-(_)-Ooo---  |  PGP key available  |  http://rsteib.home.pages.de/